# Configuration file

####################
# commands
####################

commands {
    B:Butcher=true
    B:Disarm=true
    B:Heal=true
    B:Inventory=true
    B:Kill=true
    B:KillAll=true
    B:Motd=false
    B:Spawn=true
    B:SpawnMob=true
    B:TPAll=true
    B:TPS=true
    B:WhereIs=true
}


####################
# general
####################

general {
    B:EnableMOTD=false
}


####################
# requireop
####################

requireop {
    B:RequireOPButcher=true
    B:RequireOPKillAll=true
    B:RequireOPKillSelf=false
    B:RequireOPSpawn=true
    B:RequireOPTPS=false
    B:RequireOPWhereIs=false
}


